* {
	font-family: 'Arimo', arial;
}

/**/

body,
html {
	height: 100%;
}

body {
	margin-top: 100px;
}


a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.app-view body {
	margin-top: 0;
}

@media print {

	.skip,
	.blocks-skip {
		display: none;
	}
}

/**/

.header {
	height: 100px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.header.offset {
	background: #fff;
	color: #000;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}

.header a {
	color: inherit;
}

.header .container-fluid {
	padding: 0;
}

.header .logo {
	margin-top: 8px;
	margin-right: 8px;
	display: block;
}

[dir="ltr"] .header .logo {
	margin-right: auto;
	margin-left: 8px;
}

.header .logo img {
	max-height: 80px;
	display: block;
}

.header .container-fluid,
.header .pull-start,
.header .pull-end,
.header .pull-right,
.header .pull-left {
	height: 100%;
}

.header .side {
	height: 100%;
}

@media print {
	.header .side {
		display: none;
	}
}

/**/

.header-buttons {
	float: right;
	height: 100%;
	margin-right: 15px;
	margin-left: 15px;
}

[dir="ltr"] .header-buttons {
	float: left;
}

@media (max-width: 1199px) {
	.header-buttons {
		display: none;
	}
}

.header-buttons .btn {
	height: 100%;
	border: 0;
	border-radius: 0;
	position: relative;
	width: 35px;
	float: right;
	background: none;
}

[dir="ltr"] .header-buttons .btn {
	float: left;
}

.header-buttons .btn>em {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	font-size: 25px;
}

.header-buttons .btn.app {
	color: #d24e2e;
}

.header-buttons .btn.facebook {
	color: #3b5998;
}

.header-buttons .btn.instagram {
	color: #7b6945;
}

.header-buttons .btn.youtube {
	color: #ea1111;
}

.header-buttons .btn.user-menu-toggle {
	color: #358a43;
}

.header-buttons .btn.search-btn {}

/**/

.toggle-nav {
	background: none;
	border: 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;

	width: 80px;
	height: 80px;

	-ms-transform: scale(0.6, 0.6);
	-webkit-transform: scale(0.6, 0.6);
	transform: scale(0.6, 0.6);

	display: none;
}

[dir="ltr"] .toggle-nav {
	left: auto;
	right: 0;
}

@media (max-width: 1199px) {
	.toggle-nav {
		display: block;
	}
}

.toggle-nav .icon {
	width: 80px;
	height: 70px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;

	background: red;
	border-radius: 10px;
}

.toggle-nav .icon span {
	display: block;
	position: absolute;
	height: 9px;
	width: 60px;
	right: 50%;
	margin-right: -30px;
	background: #fff;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

[dir="ltr"] .toggle-nav .icon span {
	margin-left: 10px;
}

.toggle-nav .icon span:nth-child(1) {
	top: 10px;
}

.toggle-nav .icon span:nth-child(2),
.toggle-nav .icon span:nth-child(3) {
	top: 30px;
}

.toggle-nav .icon span:nth-child(4) {
	top: 50px;
}

.toggle-nav .icon.open span:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}

.toggle-nav .icon.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.toggle-nav .icon.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.toggle-nav .icon.open span:nth-child(4) {
	top: 18px;
	width: 0%;
	left: 50%;
}

/**/

.navigation nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

@media (min-width: 1200px) {

	.navigation,
	.navigation nav,
	.navigation nav>ul {
		height: 100%;
	}

	.navigation {
		float: right;
	}

	[dir="ltr"] .navigation {
		float: left;
	}

	.navigation nav>ul {
		display: table;
		height: 100%;
	}

	.navigation nav>ul>li {
		display: table-cell;
		vertical-align: middle;
		position: relative;
	}

	.navigation nav>ul>li>span>a {
		text-decoration: none;
	}

	.navigation nav>ul>li:hover>span>a,
	.navigation nav>ul>li>span>a:hover,
	.navigation nav>ul>li>span>a:focus {
		color: red;
	}

	.navigation nav>ul>li>span>a:after {
		content: '\2022\00a0';
		padding: 0 5px;
	}

	.navigation nav>ul>li:last-child>span>a:after {
		content: '';
		padding: 0 0;
	}

	.navigation nav>ul>li.on>span>a,
	.navigation nav>ul>li>span>a.on {
		color: red;
		font-weight: bold;
	}

	.navigation nav>ul>li.on>span>a:after,
	.navigation nav>ul>li>span>a.on:after,
	.navigation nav>ul>li:hover>span>a:after,
	.navigation nav>ul>li>span>a:hover:after {
		color: inherit;
	}

	/*sub*/

	.navigation nav>ul ul {
		display: none;
	}

	.navigation nav>ul>li>ul {
		position: absolute;
		top: 100%;
		z-index: 9999;

		padding: 10px 0;

		width: 200px;

		background: rgba(255, 255, 255, 0.9);
		border-top: 3px solid #ff7e00;
		color: #000;
		text-align: right;

		-webkit-box-shadow: 0 3px 2px 1px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0 3px 2px 1px rgba(0, 0, 0, 0.2);
		box-shadow: 0 3px 2px 1px rgba(0, 0, 0, 0.2);

		-webkit-transition: all .1s ease-in-out;

		font-weight: normal;
	}

	[dir="ltr"] .navigation nav>ul>li>ul {
		text-align: left;
	}

	.navigation nav>ul>li>ul:after {
		content: '';
		position: absolute;
		border-style: solid;
		border-width: 0 15px 15px;
		border-color: #ff7e00 transparent;
		display: block;
		width: 0;
		z-index: 1;
		top: -15px;
		left: 85px;
	}

	.navigation nav>ul>li:hover>ul {
		display: block;
	}

	.navigation nav>ul>li>ul>li {}

	.navigation nav>ul>li>ul>li>span>a {
		display: block;
		padding: 10px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		color: inherit;
	}

	.navigation nav>ul>li>ul>li>span>a em {
		color: #785739;
		margin-left: 5px;
	}
}

@media (max-width: 1199px) {
	.navigation {
		display: none;

		position: fixed;
		top: 80px;
		right: 0;
		z-index: 9;

		background: #fff;
		color: #000;

		height: 100%;
		overflow: auto;
	}

	.navigation nav ul li {
		border-bottom: 1px solid #ddd;
		position: relative;
	}

	.navigation nav ul li .toggle-sub {
		position: absolute;
		top: 0;
		left: 0;
		padding: 10px 10px;
		background: none;
		border: 0;
	}

	.navigation nav ul li .toggle-sub:after {
		content: "\f078";
		font-family: 'FontAwesome';
	}

	.navigation nav ul li .toggle-sub.opened:after {
		content: "\f077";
		font-family: 'FontAwesome';
	}

	.navigation nav ul li a {
		display: block;
		padding: 10px;
	}

	.navigation nav ul ul {
		display: none;
	}

	.navigation nav>ul>li>a {
		font-size: 1.2em;
	}

	.navigation nav>ul>li>ul {
		background: #fcf8f1;
		border-top: 1px solid #ddd;
	}

	.navigation nav>ul>li>ul a {
		color: #333;
	}

	.navigation nav>ul>li>ul>li>ul {
		background: #f1f1f1;
		border-top: 1px solid #ddd;
	}

	.navigation nav>ul>li>ul>li>ul>li>ul {
		background: #e4e4e4;
		border-top: 1px solid #ddd;
	}
}

/**/

.header .user-menu {
	position: absolute;
	top: 100%;
	left: 0;
	width: 240px;
	background: #f1f1f1;
	color: #333;
	padding: 20px;
	padding-bottom: 5px;
	border-top: 1px solid #ddd;
	display: none;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
}


/* Header Search */

.header-search {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999;
	width: 100%;
	background: #fff;
	height: 100px;
	border-bottom: 2px solid #111;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);

	display: none;
}

.header-search .content {
	position: relative;
	height: 100%;
}

.header-search input {
	border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.5em;
	padding: 30px;
	height: 100%;
	outline: none;
}

.header-search button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100px;
	background: none;
	border: 0;
	cursor: pointer;
}

[dir="ltr"] .header-search button {
	left: auto;
	right: 0;
}

.header-search button.submit {
	left: 101px;
	font-size: 30px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

[dir="ltr"] .header-search button.submit {
	left: auto;
	right: 101px;
}

.header-search button.submit:hover {
	color: #2e2564;
}

/* breadcrumbs */

.app-view .breadcrumbs {
	display: none;
}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul>li {
	display: inline-block;
}

.breadcrumbs ul>li:after {
	content: '›';
}

.breadcrumbs ul>li:last-child:after {
	content: '';
}

/**/

footer {
	background: #303030;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}

footer a {
	color: #83d2ff;
}

footer a:hover,
footer a:focus {
	color: #61c5ff;
}

@media print {
	footer {
		display: none;
	}
}

.footer-categories {
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
}

@media (max-width: 991px) {
	.footer-categories {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}

.footer-categories ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.footer-categories>ul>li>a {
	font-weight: bold;
	color: red;
}

.footer-categories>ul>li>ul>li>a {
	color: #f1f1f1;
}

.footer .facebook {
	margin: 15px 0;
}

.footer .fb-page,
.footer .fb-page span,
.footer .fb-page span iframe[style] {
	width: 100% !important;
}

/**/

.page-header {
	background: #d24e2e;
	color: #fff;
	padding: 20px 0;
	position: relative;
}

.page-header .breadcrumbs a {
	color: rgba(255, 255, 255, 0.8);
}

/**/

.page-wrapper {
	padding: 15px 0;
}

/**/

.bNagish,
.bNagish-container {
	height: 100%;
}

.bNagish-toggle {
	padding: 5px 4px;
	background: rgba(0, 0, 0, 0.8);
	color: #fff;
	top: 50%;
	margin-top: -20px;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}

/**/

.mobile-navigation .buttons a {
	display: block;
	padding: 20px 25px;
	float: right;
	font-size: 30px;
	border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.mobile-navigation-bg {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 999;

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;

	display: none;
}

.mobile-navigation {
	position: fixed;
	width: 300px;
	height: 100%;
	top: 0;
	left: 0;
	background: red;
	color: #fff;
	z-index: 999;
	overflow: auto;

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;

	margin-left: -300px;
}

.mobile-navigation.opened {
	margin-left: 0;
}

.mobile-navigation ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation ul ul {
	background: rgba(255, 255, 255, 0.1);
	display: none;
}

.mobile-navigation ul li {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	position: relative;
}

.mobile-navigation ul li a {
	color: inherit;
	display: block;
	padding: 15px;
}

.mobile-navigation .icons {
	background: rgba(0, 0, 0, 0.1);
	padding-left: 80px;
}

.mobile-navigation .icons a {
	display: inline-block;
	padding: 20px;
	color: #fff;
}


.mobile-navigation .icons a em {
	font-size: 25px;
}

/**/


/**/

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 99999;

}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 100px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus {
	background: yellow;
	color: black;
}


/**/

fieldset.form-group .input>span {
	display: block;
}